package depart.commun.valeurs;

import ca.ntro.app.models.ModelValue;

public class ValeurA implements ModelValue {
	
	private String id;
	private String attrA;
	private int    attrB;

	@Override
	public String toString() {
		return "[" + attrA + ", " + String.format("%02d", attrB) + "]@" + id;
	}

}
